Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pulseaudio 4.0 requires udev was: Re: Help for PR kern/46606 is needed

From: Jukka Ruohonen <>, Date: Mon, 13 Jan 2014 
10:11:41 +0200

> On Mon, Jan 13, 2014 at 03:21:00AM +0000, David Holland wrote:
>>  > So they've finally dropped BSD support. It only remains interesting what
>>  > components are next in line.
>> HAL isn't exactly BSD support. What does it use udev for?
> From a quick Google: to probe hardware support, as could be expected.


I have created pulseaudio 5.0 package with ugly hack.
This may not work on your machine in case of multiple audio device.
And module-detect mechanism will be removed in near future...

By the way, do you know /dev/sndstat equivalent under NetBSD?

You can find my ugly package as attached tarball.

Thank you.

PGP fingerprint = 82A2 DC91 76E0 A10A 8ABB  FD1B F404 27FA C7D1 15F3

Attachment: pulseaudio-5.0.tar.gz
Description: Binary data

Home | Main Index | Thread Index | Old Index